giflib-5.2.2-4
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/gif2rgb
-rwxr-xr-x root/root    usr/bin/gifbuild
-rwxr-xr-x root/root    usr/bin/gifclrmp
-rwxr-xr-x root/root    usr/bin/giffix
-rwxr-xr-x root/root    usr/bin/giftext
-rwxr-xr-x root/root    usr/bin/giftool
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/gif_lib.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libgif.so -> libgif.so.7
lrwxrwxrwx root/root    usr/lib/libgif.so.7 -> libgif.so.7.2.0
-rwxr-xr-x root/root    usr/lib/libgif.so.7.2.0
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r----- root/root    usr/share/man/man1/gif2rgb.1.gz
-rw-r----- root/root    usr/share/man/man1/gifbg.1.gz
-rw-r----- root/root    usr/share/man/man1/gifbuild.1.gz
-rw-r----- root/root    usr/share/man/man1/gifclrmp.1.gz
-rw-r----- root/root    usr/share/man/man1/gifcolor.1.gz
-rw-r----- root/root    usr/share/man/man1/gifecho.1.gz
-rw-r----- root/root    usr/share/man/man1/giffilter.1.gz
-rw-r----- root/root    usr/share/man/man1/giffix.1.gz
-rw-r----- root/root    usr/share/man/man1/gifhisto.1.gz
-rw-r----- root/root    usr/share/man/man1/gifinto.1.gz
-rw-r----- root/root    usr/share/man/man1/gifsponge.1.gz
-rw-r----- root/root    usr/share/man/man1/giftext.1.gz
-rw-r----- root/root    usr/share/man/man1/giftool.1.gz
-rw-r----- root/root    usr/share/man/man1/gifwedge.1.gz
drwxr-xr-x root/root    usr/share/man/man7/
-rw-r----- root/root    usr/share/man/man7/giflib.7.gz
